# Jekyll configuration file
title: kotlinx.coroutines
description: Library support for kotlin coroutines
baseurl: "/kotlinx.coroutines"
url: "https://kotlin.github.io"

# Dirs
source: .
destination: ../dist

# Build settings
markdown: kramdown
exclude:
  - Gemfile
  - Gemfile.lock
include:
  - package-list
